/* Bundle name */
"CFBundleName" = "Dropzone 4";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Dropzone verwendet AppleScript, um die Integration mit dem Finder und anderen System-Apps bereitzustellen.";

/* Privacy - Downloads Folder Usage Description */
"NSDownloadsFolderUsageDescription" = "Dropzone benötigt die Erlaubnis, auf den Downloads-Ordner zuzugreifen, um eine Verknüpfung im Dropzone-Raster bereitzustellen, mit der Sie ihn schnell öffnen oder Dateien hinein verschieben können.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Urheberrecht © 2025 Aptonic";

